/***
 * 
 * breakpoints
 * max 1024
 * max 920
 * max 781
 * min 782
 * max 544
 */
@media (max-width: 1024px) {
  body:not(.page-template-page-executive-search) .ast-mobile-header-wrap .site-header-primary-section-right {
    padding-right: 20px;
  }
  .ast-builder-menu-mobile .main-navigation .main-header-menu, .ast-builder-menu-mobile .main-navigation .main-header-menu .menu-link, .ast-builder-menu-mobile .main-navigation .main-header-menu .sub-menu {
    background-color: inherit;
  }
  .ast-header-break-point .main-navigation ul .menu-item.che-btn .menu-link {
    background-color: transparent;
    border-radius: 20px;
  }
  .ast-header-break-point .main-navigation ul .menu-item.che-btn {
    width: 50%;
    margin-top: 0.5em;
  }
  .site-above-footer-wrap {
    padding-top: 40px;
    padding-bottom: 0;
  }
  .site-above-footer-wrap[data-section="section-above-footer-builder"].ast-footer-row-tablet-stack .site-footer-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
    grid-template-areas: "logo contacts" "menu menu";
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(100px, 1fr);
  }
  .footer-widget-area[data-section="section-fb-html-1"] .ast-builder-html-element {
    grid-area: logo;
    text-align: left;
  }
  .footer-widget-area[data-section="section-fb-html-2"] .ast-builder-html-element {
    grid-area: contacts;
    text-align: left;
  }
  .site-footer-above-section-3.site-footer-section.site-footer-section-3 {
    grid-area: menu;
  }
  #astra-footer-menu {
    grid-template-rows: repeat(5, 1fr);
    justify-content: flex-start;
    column-gap: 2em;
  }  
  #astra-footer-menu .menu-item {
    align-items: stretch;
  }
  #astra-footer-menu .menu-item > a {
    padding-left: 0;
    padding-right: 0;
  }

  .ast-plain-container #primary {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .wp-block-columns {
    flex-wrap: wrap !important;
  }
  .che-hero .wp-block-columns {
    row-gap: 0;
    overflow: hidden;
  }
  .che-hero.che-talent .wp-block-columns {
    padding-top: 40px;
    text-align: center;
  }
  .che-hero.che-talent .wp-block-columns .wp-block-column.che-column-text h1,
  .che-hero.che-talent .wp-block-columns .wp-block-column.che-column-text p {
    text-align: center;
  }
  .che-hero .wp-block-columns .che-column-text {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 0;
  }

  .che-home-boxes .wp-block-columns {
    justify-content: center;
    margin-bottom: 0;
  }
  .che-home-boxes .wp-block-columns .wp-block-column {
    flex-basis: 40%;
  }
  .che-services, .che-benefits, .che-choose, .che-contact .wp-block-columns, .che-vacancies-tts, .che-vacancies-cv {
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 0;
    position: relative;
    z-index: 20;
  }
  .che-benefits > div:first-child p {
    width: 60%;
  }
  .che-benefits .wp-block-columns, .che-benefits .wp-block-columns .wp-block-column {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .che-slick-slider {
    width: 90%;
  }
  .che-slick-slider .slick-dots {
    bottom: -25px;
  }
  .che-slick-slider .slick-arrow.slick-next {
    right: 10px;
  }
  .outsourcing-recruitment .che-slick-slider .slick-arrow.slick-next,
  .permanent-recruitment .che-slick-slider .slick-arrow.slick-next  {
    right: -60px;
  }
  .che-contact form input[type="submit"] {
    width: unset;
  }

  .che-image-text, .che-image-text.che-outsource-talent {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .che-image-text.che-about {
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-image-text.che-outsource-talent, .che-image-text.che-about-approach {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0;
  }
  .che-image-text.che-outsource-talent .is-layout-flex ul,
  .che-image-text.che-outsource-talent .wp-block-columns .wp-block-column {
    margin-bottom: 0;
  }
  .che-image-text.che-about-approach {
    padding-top: 40px;
  }
  .che-image-text h2 {
    text-align: center;
  }
  .che-core-values {
    padding-right: 5%;
    padding-left: 5%;
  }

  .che-commitment {
    width: 80%;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .che-commitment h2, .che-team h2 {
    font-size: 1.8rem;
  }

  .che-team {
    margin-top: 0px;
    margin-bottom: 40px;
  }
  .che-team > p {
    width: 100%;
  }
  .che-team .wp-block-columns .wp-block-column {
    padding: 0;
    flex-basis: 80%;
  }

  .entry-content > .wp-block-columns.che-talent-boxes {
    padding-left: 0;
    padding-right: 0;
  }
  .che-talent-boxes.wp-block-columns .wp-block-column {
    flex-basis: 30%;
    padding: 20px;
  }

  .che-purple-section {
    padding: 0;
  }
  .che-purple-section .che-column-text {
    padding: 20px;
  }

  .che-get-in-touch .wp-block-column:first-child {
    padding-left: 0;
    flex-basis: 100%;
  }
  .che-get-in-touch .wp-block-column:last-child {
    flex-basis: 100%;
    margin-left: 10px;
    margin-right: 10px;
  }

  .che-jobs {
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-search-bar {
    width: 100%;
  }
  .che-search-bar label {
    padding-left: 10px;
    margin-left: 0px;
    border-left: none;
  }
  .che-search-bar > div {
    flex-wrap: wrap;
    justify-content: center;
  }

  .post-type-archive-vacancies .ast-blog-layout-4-grid .ast-row {
    justify-content: center;
  }
  .post-type-archive-vacancies .ast-blog-layout-4-grid .ast-row article {
    flex-basis: 45%;
  }

  .find-talent blockquote.che-quote {
    line-height: 1.2em;
    margin-top: 0;
  }

  .che-exec-talent .wp-block-columns {
    padding-top: 100px;
  }
  .che-exec-partner > div {
    width: 90%;
  }
  .che-exec-partner .wp-block-columns {
    flex-wrap: wrap !important;
    padding-top: 0;
  }
  .che-exec-partner .wp-block-columns .wp-block-column {
    flex-basis: 40%;
  }
  .che-exec-partner .wp-block-columns .wp-block-column img {
    margin-top: 0;
  }
  .che-exec-partner .wp-block-columns .wp-block-column.che-touchstart img {
    margin-top: -30px;
  }
  .che-exec-global > div {
    width: 60%;
  }
  .che-exec-leader > div {
    width: 90%;
  }
  .che-exec-call {
    padding-left: 40px;
    padding-right: 40px;
  }
  .che-stories .wp-block-columns .wp-block-column {
    flex-basis: 100%;
  }
  .che-stories .che-purple-heading {
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .che-stories .wp-block-columns {
    row-gap: 0;
  }

  .che-exec-timeline .che-weeks,
  .page-template-page-executive-search .che-exec-timeline .che-weeks {
    grid-template-columns: 1fr 0px;
    grid-template-rows: repeat(5, 1fr);
  }
  .page-template-page-executive-search .che-exec-timeline .che-weeks {
    grid-template-rows: repeat(6, 1fr);
  }
  .che-exec-timeline .che-week {
    column-gap: 10px;
  }
  .che-exec-timeline .che-dotted {
    margin-bottom: 38px;
  }
  .che-exec-timeline .che-week.che-1 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  .che-exec-timeline .che-dotted.che-1 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .che-exec-timeline .che-week.che-2 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }
  .che-exec-timeline .che-dotted.che-2 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  .che-exec-timeline .che-week.che-3 {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
  }
  .che-exec-timeline .che-weeks .che-dotted.che-3 {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
    border-top-width: 0;
    border-right-width: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .che-exec-timeline .che-week.che-4 {
    grid-column: 1 / 2;
    grid-row: 4 / 5;
  }
  .che-exec-timeline .che-dotted.che-4 {
    grid-column: 2 / 3;
    grid-row: 4 / 5;
  }
  .che-exec-timeline .che-week.che-5 {
    grid-column: 1 / 2;
    grid-row: 5 / 6;
  }
  .che-exec-timeline .che-dotted.che-5 {
    grid-column: 2 / 3;
    grid-row: 5 / 6;
  }
  .page-template-page-executive-search .che-exec-timeline .che-week.che-1 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }
  .page-template-page-executive-search .che-exec-timeline .che-dotted.che-1 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .page-template-page-executive-search .che-exec-timeline .che-week.che-2 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }
  .page-template-page-executive-search .che-exec-timeline .che-dotted.che-2 {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  .page-template-page-executive-search .che-exec-timeline .che-week.che-3 {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
  }
  .page-template-page-executive-search .che-exec-timeline .che-weeks .che-dotted.che-3 {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
    border-top-width: 0;
    border-right-width: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .page-template-page-executive-search .che-exec-timeline .che-week.che-4 {
    grid-column: 1 / 2;
    grid-row: 4 / 5;
  }
  .page-template-page-executive-search .che-exec-timeline .che-dotted.che-4 {
    grid-column: 2 / 3;
    grid-row: 4 / 5;
  }
  .page-template-page-executive-search .che-exec-timeline .che-week.che-5 {
    grid-column: 1 / 2;
    grid-row: 5 / 6;
  }
  .page-template-page-executive-search .che-exec-timeline .che-dotted.che-5 {
    grid-column: 2 / 3;
    grid-row: 5 / 6;
  }
  .page-template-page-executive-search .che-exec-timeline .che-weeks .che-dotted.che-3-a {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
  }
  .page-template-page-executive-search .che-exec-timeline .che-week.che-6 {
    grid-column: 1 / 2;
    grid-row: 6 / 7;
  }
  .page-template-page-executive-search .che-exec-timeline .che-dotted.che-6 {
    grid-column: 2 / 3;
    grid-row: 6 / 7;
  }
  .ast-width-md-4 {
    width: 50%;
  }
}

@media (max-width: 920px ) {

  .vacancies .blog-layout-4 .wp-block-buttons.is-layout-flex {
    flex-wrap: wrap;
  }

}
@media (min-width: 782px) {
  .che-services .wp-block-columns .wp-block-column:first-child {
    padding-left: 0px;
    padding-right: 40px;
  }
  .che-services .wp-block-columns .wp-block-column:last-child {
    padding-left: 20px;
  }
  .che-services h2 {
    font-size: 1.8rem;
  }
  .che-services ul {
    margin-left: 0;
  }
  .che-services ul li a {
    font-size: 1.1rem;
  }
  .che-vacancies-cv .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
    flex-basis: 100%;
  }
  .che-exec-expert .wp-block-columns .wp-block-column, .che-exec-search .wp-block-columns .wp-block-column {
    flex-basis: 100%;
  }
  .che-exec-results .is-layout-grid {
    grid-template-columns: repeat(2, 300px);
  }

}

@media (max-width: 781px) {

  .che-choose .wp-block-columns .wp-block-column {
    flex-basis: 40% !important;
  }
  .che-exec-timeline {
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-exec-timeline .che-dotted {
    margin-bottom: 62px;
  }
}

@media (max-width: 544px) {

  h2, .che-exec-partner h2 {
    font-size: 1.5rem;
  }
  .ast-header-break-point #masthead .ast-mobile-header-wrap .ast-primary-header-bar {
    padding-left: 0;
    padding-right: 0;
    margin-left: 10px;
    margin-right: 10px;
  }
  .ast-header-break-point .main-navigation ul .menu-item.che-btn {
    width: 90%;
    margin-top: 0.5em;
  }

  .che-hero .wp-block-columns {
    padding-top: 0;
  }
  .che-hero .wp-block-columns .wp-block-column.che-column-text {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 0;
  }
  .che-hero h1,
  .page-template-page-executive-search .che-hero h1 {
    font-size: 1.8rem;
  }
  
  .che-hero-bottom, .che-white-bg .che-hero-bottom, .che-hero.che-talent .che-hero-bottom, .permanent-recruitment .che-hero-bottom {
    padding-left: 20px;
    padding-right: 20px;
    width: 90%;
    left: 5%;
  }
  .che-hero-bottom p {
    font-size: 0.9em;
  }
  .che-home-boxes .wp-block-columns {
    grid-template-columns: repeat(1, 1fr);
    padding-left: 0;
    padding-right: 0;
  }
  .che-home-boxes .pink, .che-home-boxes .purple {
    margin-left: 20px;
    margin-right: 20px;
  }
  .che-home-boxes p {
    width: 100%;
  }

  .che-industry {
    padding-bottom: 40px;
  }
  .che-industry > div {
    width: 90%;
  }
  .che-industry h5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .che-services {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .che-services .wp-block-columns .wp-block-column {
    flex-basis: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .che-services .wp-block-columns .wp-block-column:first-child {
    border-right-width: 0px;
    border-bottom-width: 2px;
    margin-bottom: 0;
  }
  .che-services h6 {
    font-size: 1.2rem;
  }
  .che-services ul {
    margin-left: 0;
  }
  .che-services ul li a {
    font-size: 1.2rem;
  }

  .che-services, .che-benefits, .che-choose, .che-contact .wp-block-columns, .che-vacancies-tts, .che-vacancies-cv {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    margin-bottom: 0;
  }

  .che-benefits > div:first-child p {
    width: 80%;
    margin-bottom: 0.25em;
  }
  .che-benefits .wp-block-columns .wp-block-column {
    grid-template-columns: repeat(1, 1fr);
    justify-content: center;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  .che-benefits .wp-block-columns .wp-block-column img {
    width: 60px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
  }
  .che-slick-slider {
    width: 90%;
  }

  .che-get-in-touch form p {
    grid-template-areas:
      "first   first   last    last   " 
      "mail    mail    mail    mail   " 
      "job     job     job     job    " 
      "company company company company" 
      "phone   phone   phone   phone  " 
      "message message message message" 
      ". file file . "
      "privacy    privacy privacy privacy" 
      " send send send send ";
  }
  .che-get-in-touch span[data-name="privacy-policy"] {
    text-align: center;
  }
  .che-get-in-touch form input[type="submit"] {
    justify-self: center;
  }

  .che-choose > p {
    width: 90%;
  }
  .che-choose .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
    flex-basis: 45% !important;
  }
  .che-background h2 {
    font-size: 1.5rem;
  }
  .che-background p {
    width: 90%;
  }
  .site-above-footer-wrap[data-section="section-above-footer-builder"].ast-footer-row-tablet-stack .site-footer-section {
    grid-template-columns: 1fr;
  }
  .ast-builder-grid-row-container.ast-builder-grid-row-tablet-3-equal .ast-builder-grid-row {
    grid-template-areas:
      "logo" "contacts" "menu";
    grid-template-columns: repeat(1, 1fr);
  }

  #astra-footer-menu {
    grid-template-rows: repeat(10, 1fr);
  }
  .che-hero.che-talent {
    height: auto;
  }

  .che-hero-image {
    align-content: flex-start;
    padding-top: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-image-text.che-talent {
    padding-top: 100px;
    padding-bottom: 0;
  }
  .find-talent blockquote.che-quote {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-right: 30px;
    margin-left: 30px;
    margin-bottom: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .find-talent .che-image-text.che-purple-section .wp-block-buttons {
    justify-content: flex-start;
  }
  .che-core-values {
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-core-values-container {
    margin-left: 0;
    margin-right: 0;
    display: flex;
    flex-wrap: wrap;
  }
  .che-core-values-container .che-core-values-col {
    flex-basis: 100%;
    width: auto;
    position: unset;
  }
  .che-core-values-col.che-touchstart {
    margin-left: 0;
    margin-right: 0;
  }
  blockquote.che-quote {
    line-height: 1.2em;
  }
  .che-commitment {
    width: 100%;
  }
  .che-contact {
    padding-top: 0px;
  }
  .che-hero.che-hero-sub {
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-hero-sub .che-column-text {
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-hero.che-talent .wp-block-column {
    padding-left: 0;
    padding-right: 0;
  }

  .che-talent-boxes .wp-block-column {
    margin-left: 20px;
    margin-right: 20px;
  }

  .che-purple-section .wp-block-column:first-child {
    margin-bottom: 0;
  }

  .che-get-in-touch .wp-block-column:last-child {
    padding-left: 20px;
    padding-right: 20px;
  }

  .privacy-policy .wp-block-columns {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;
    padding-bottom: 20px;
    row-gap: 0;
  }
  .privacy-policy .wp-block-column {
    margin-bottom: 0;
  }

  .post-type-archive-vacancies .che-hero .wp-block-columns {
    padding-left: 20px;
    padding-right: 20px;
  }
  .post-type-archive-vacancies .che-hero .wp-block-column {
    margin-bottom: 0;
  }

  .che-jobs {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .che-search-bar > div {
    display: grid;
    grid-template-columns: 40px auto 40px;
    grid-template-areas: "role-label role role" "sector-label sector sector" "location-label location location" ". submit .";
    justify-content: left;
  }
  .che-search-bar label[for="job-role"] {
    grid-area: role-label;
  }
  .che-search-bar label[for="job-sector"] {
    grid-area: sector-label;
  }
  .che-search-bar label[for="job-location"] {
    grid-area: location-label;
  }
  .che-search-bar select[name="job-role"] {
    grid-area: role;
  }
  .che-search-bar select[name="job-sector"] {
    grid-area: sector;
  }
  .che-search-bar select[name="job-location"] {
    grid-area: location;
  }
  .che-search-bar input {
    grid-area: submit;
  }

  .post-type-archive-vacancies .ast-blog-layout-4-grid .ast-row article {
    flex-basis: 90%;
  }

  .che-exec-partner > div {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-exec-partner img {
    width: 70px;
    height: 70px;
  }
  .che-exec-expert .wp-block-column.che-column-text {
    padding-right: 0px;
    margin-bottom: 0px;
  }
  .che-exec-global > div {
    width: 80%;
  }
  .che-exec-search, .che-exec-leader {
    padding-top: 0;
  }
  .che-exec-leader > div {
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-exec-leader .is-layout-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
  }
  .che-exec-leader .wp-block-columns .wp-block-column {
    margin-bottom: 0;
  }
  .che-exec-call .wp-block-columns {
    grid-template-columns: repeat(1, 1fr);
  }
  .che-exec-results {
    padding-left: 20px;
    padding-right: 20px;
  }
  .che-exec-results .is-layout-grid {
    grid-template-columns: repeat(1, 300px);
    justify-content: center;
    row-gap: 30px;
    margin-top: 60px;
  }
  .che-exec-timeline {
    padding-top: 40px;
  }
  .che-exec-timeline .che-weeks {
    margin-top: 40px;
  }
  .che-exec-timeline .che-week {
    flex-basis: 100%;
  }
  .che-slick-slider {
    width: 100%;
  }
  .che-slick-slider .slick-arrow.slick-next {
    right: 10px;
  }
  .che-exec-meet .che-inner {
    width: 90%;
  }
  .che-image-text.che-permanent {
    padding-top: 100px;
  }
  .che-stories .che-purple-heading {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .che-stories .che-slick-slider,
  .che-stories .che-slick-content,
  .che-stories .wp-block-columns {
    margin-left: 0;
    margin-bottom: 0;
  }
  .che-stories .wp-block-columns .wp-block-column {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
  .che-stories .che-client {
    padding: 20px;
  }
  .che-jobs-list .ast-row article {
    flex-basis: 100%;
  }

}